@charset "utf-8";

#shSnb{display:flex;max-width:var(--mainsize);margin:0 auto;column-gap:25px;row-gap:15px}
#shSnb li a{position:relative;padding:0 4px 8px;font-size:16px;font-weight:500;color:#999;transition:all .2s}
#shSnb li a:after{display:block;content:"";position:absolute;left:0;bottom:0;height:2px;background:#000}
#shSnb li a.on{font-weight:600;color:#000}
#shSnb li a.on:after{width:100%}
@media(hover:hover){
#shSnb li a:hover{color:#000}
}
@media(max-width:1520px){
#shSnb{padding:0 20px}    
}
@media(max-width:768px){
#shSnb{display:none}    
}
    
